<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="313d04b64bd6a3c96561ad8cc95a389f">
  <dict>
    <!--2020-03-28 10:16:05.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
